{{ define "main" }}
<div class='row mt-1'>
  <div class='col-md-12 '>
    <h1 class='color-scarlet-red'>Notre passion</h1>
  </div>
</div>
<div class='row mt-1'>
  <div class='col-md-12 has-text-justified'>
    <p class="has-text-justified">
      Passionnés de logiciels libres et convaincus par les méthodes de travail agiles, nous avons décidé de mettre notre passion à votre service. C'est pourquoi Azaé est uniquement composée d'experts qui conjuguent chaque jour passion et professionnalisme. En alliant le plaisir au sérieux nous sommes capables de vous fournir l'expertise adaptée à vos besoins.
    </p>
    <p class="has-text-justified">
      Afin de toujours mieux vous servir, nous effectuons une veille globale et
      active sur l'ensemble des méthodes et outils que nous mettons en place
      chez nos clients.
    </p>
  </div>
</div>
<div class='row mt-1'>
  <div class='col-md-12 '>
    <h1 class='color-orange'>Nos Valeurs</h1>
  </div>
</div>
<div class='row mt-1'>
  <div class='col-md-7 has-text-justified'>
    <p class="has-text-justified">
      Respecter nos valeurs c'est avant tout agir avec la conscience d’une
      action sociétale responsable. Pour nous, produire de la valeur c'est
      respecter nos engagements dans le logiciel libre tout en assurant nos
      revenus.
    </p>
    <p class="has-text-justified">
      C'est pourquoi Azaé est présente au
      <a href='http://www.opensourcesummit.paris/exposant_162_4574_p.html?eid=3960'>salon Paris OpenSource Summit</a>
      membre de
      <a href='http://www.april.org/association/personnes-morales.html'>l'April,</a>
      membre de
      <a href='http://www.polenord.info/annuaire/azae'>Pôle Nord,</a>
      membre de
      <a href='http://www.mom21.org/'>Mom21,</a>
      et de
      <a href='http://www.libre-entreprise.org/entreprises'>Libre entreprise.</a>
      Azaé est aussi référencé dans
      <a href='http://annuaire.clx.asso.fr/Azae'>l'annuaire CLX</a>
      des entreprises faisant du logiciel libre dans le Nord.
      Nous sommes aussi contributeurs sur de nombreux logiciels libres qu'ils
      soient issus de notre société ou non (<a href='https://github.com/azae'>cf. Github</a>).
      Cette implication dans les projets les plus innovants nous
      permet de toujours vous apporter la solution la plus adaptée à votre
      besoin.
    </p>
  </div>
  <div class='col-md-5'>
    {{ partial "components/tiled-logos" (dict "items" .Site.Data.ecosystem.list) }}
  </div>
</div>

<div class='row mt-1'>
  <div class='col-md-12'>
    <h1 class="color-sky-blue">Nos amis</h1>
    <div class="text-sm-center">
      {{ partial "components/tiled-logos" (dict "items" .Site.Data.partners.list) }}
    </div>
  </div>
</div>

<div class='row mt-1'>
  <div class='col-md-12'>
    <h1 class="color-chameleon">Nos sources d'inspirations</h1>
    <div class="text-sm-center">
      {{ partial "components/tiled-logos" (dict "items" .Site.Data.brainwave.list) }}
    </div>
  </div>
</div>

<div class='row mt-1'>
  <div class='col-md-12'>
    <h1 class="color-scarlet-red">Nos clients <small>Ils nous font confiance</small></h1>
    <div class="text-sm-center">
      {{ partial "components/tiled-logos" (dict "items" .Site.Data.customers.list "logoclass" "medium-logo") }}
    </div>
  </div>
</div>

<div class='row mt-1'>
  <div class='col-md-12 '>
    <h1 class="color-orange">La société</h1>
  </div>
</div>
<div class='row mt-1'>
  <div class='col-md-12 has-text-justified'>
    <p class="has-text-justified">
      {{.Site.Data.contact.description}}.
    </p>
    <p class="has-text-justified">
      {{.Site.Data.contact.training}}
    </p>
    <p class="has-text-justified">
      Notre numéro de TVA intracommunautaire est le : {{.Site.Data.contact.TVA}}.
    </p>
  </div>
</div>
{{ end }}
